# Wizards challenge #
1. Parse data.json;
2. Load parsed data into sqlite database;
3. Write sql queries: top 10 products by turnover; average product cheque; turnover, cheque quantity, total sales by store; etc...